[书目结构]
list=bookname|url|pages|author|ssnumber|publicdate|accesstimes|isUseFul
dispcn=题名|作者|页数|出版日期|SS号|地址|访问次数|链接有效
types=character|character|numerical|character|numerical|character|numerical|character
order=0|3|2|5|4|1|6|7
[档案资料]
list=title|reccharacter|archivenum|rollnum|invlonum|classnum|secretlevel|keeptime|fnum|subject|formdata|dutyperson|pagenum|sharenum|remark|rollsuper|filesum|pagesum|start_end_character|url
dispcn=登记号|登记日期|档号|案卷号|卷内顺序号|分类号|密级|保管期限|文号|主题词|成文日期|责任者|页数|份数|备注|标题|文件件数|总页数|起止日期|地址
types=numerical|character|character|numerical|numerical|character|character|character|character|character|character|character|numerical|numerical|character|character|numerical|numerical|character|character
order=0|1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19
[个人资料管理]
list=Address|title|sex|tel|birthday|email|homepage|height|weight|url
dispcn=姓名|性别|出生日期|住址|email|住宅电话|个人主页|身高|体重|相片路径
types=character|character|character|numerical|character|character|character|numerical|numerical|character
order=1|2|4|0|5|3|6|7|8|9
[ModelList]
书目结构=书目结构
档案资料=档案资料
个人资料管理=个人资料管理
